Uploaded image for project: 'Apache NiFi'
  1. Apache NiFi
  2. NIFI-9873

Upgrade Kotlin to 1.6.20

    XMLWordPrintableJSON

Details

    Description

      OkHttp 4.9.3 includes a transitive dependency on Kotlin for basic functionality. The current transitive dependency version is 1.4.10. The current available version of Kotlin is 1.6.20, which addresses a number of bug fixes, and some associated vulnerabilities that do not appear to impact OkHttp.

      Attachments

        Issue Links

          Activity

            People

              exceptionfactory David Handermann
              exceptionfactory David Handermann
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 20m
                  20m